Bug 96642 - Update port: print/acroread7 (fix plist; install desktop entry)
Summary: Update port: print/acroread7 (fix plist; install desktop entry)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Hiroki Sato
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-02 06:50 UTC by Jean-Yves Lefort
Modified: 2008-09-10 00:21 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (3.26 KB, patch)
2006-05-02 06:50 UTC, Jean-Yves Lefort
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jean-Yves Lefort freebsd_committer 2006-05-02 06:50:14 UTC
Notes:
  - slave ports handling: the desktop entry and icon are installed
    when the first acroread port is installed, and deinstalled when the
    last acroread port is deinstalled
  - slave port revisions should be bumped as well
Comment 1 Edwin Groothuis freebsd_committer 2006-05-02 06:52:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->hrs

Over to maintainer
Comment 2 Jean-Yves Lefort freebsd_committer 2006-05-19 06:16:21 UTC
State Changed
From-To: open->closed

Committed.
Comment 3 Jean-Yves Lefort freebsd_committer 2006-06-09 12:10:21 UTC
State Changed
From-To: closed->open

Reverted on maintainer's demand.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2008-09-10 00:21:27 UTC
State Changed
From-To: open->closed

acroread7 has been deleted.